.pmtButtonWidget {
	position: absolute;
	left: 290px;
	top: 140px;
	width: 405px;
	height: 243px;
	overflow: hidden;
}

.pmtButtonWidget > .pulseGlow {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 405px;
	height: 243px;
	overflow: hidden;
	visibility: hidden;
}

.pmtButtonWidget.elaborate > .pulseGlow {
	background: url("../../../common/tx_player/cs/components/pmtbutton/images/whistle-Orange_pulse_glow.png") no-repeat;
}

body.test .pmtButtonWidget.elaborate > .pulseGlow {
	background: url("../../cs/components/pmtbutton/images/whistle-Orange_pulse_glow.png") no-repeat;
}

body.preview .pmtButtonWidget.elaborate > .pulseGlow {
	background: url("whistle-Orange_pulse_glow.png") no-repeat;
}

.pmtButtonWidget.evaluate > .pulseGlow  {
	background: url("../../../common/tx_player/cs/components/pmtbutton/images/whistle-Red_pulse_glow.png") no-repeat;
}

body.test .pmtButtonWidget.evaluate > .pulseGlow  {
	background: url("../../cs/components/pmtbutton/images/whistle-Red_pulse_glow.png") no-repeat;
}

body.preview .pmtButtonWidget.evaluate > .pulseGlow  {
	background: url("whistle-Red_pulse_glow.png") no-repeat;
}

.pmtButtonWidget > .whistleBtn {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 405px;
	height: 243px;
	overflow: hidden;
}

.pmtButtonWidget.elaborate > .whistleBtn, .pmtButtonWidget.elaborate > .whistleBtn:active {
	background: url("../../../common/tx_player/cs/components/pmtbutton/images/whistle-Orange_normal.png") no-repeat;
}

body.test .pmtButtonWidget.elaborate > .whistleBtn, body.test .pmtButtonWidget.elaborate > .whistleBtn:active {
	background: url("../../cs/components/pmtbutton/images/whistle-Orange_normal.png") no-repeat;
}

body.preview .pmtButtonWidget.elaborate > .whistleBtn, body.preview .pmtButtonWidget.elaborate > .whistleBtn:active {
	background: url("whistle-Orange_normal.png") no-repeat;
}

.pmtButtonWidget.elaborate > .whistleBtn:hover {
	background: url("../../../common/tx_player/cs/components/pmtbutton/images/whistle-Orange_rollover.png") no-repeat;
}

body.test .pmtButtonWidget.elaborate > .whistleBtn:hover {
	background: url("../../cs/components/pmtbutton/images/whistle-Orange_rollover.png") no-repeat;
}

body.preview .pmtButtonWidget.elaborate > .whistleBtn:hover {
	background: url("whistle-Orange_rollover.png") no-repeat;
}

.pmtButtonWidget.evaluate > .whistleBtn, .pmtButtonWidget.evaluate > .whistleBtn:active {
	background: url("../../../common/tx_player/cs/components/pmtbutton/images/whistle-Red_normal.png") no-repeat;
}

body.test .pmtButtonWidget.evaluate > .whistleBtn, body.test .pmtButtonWidget.evaluate > .whistleBtn:active {
	background: url("../../cs/components/pmtbutton/images/whistle-Red_normal.png") no-repeat;
}

body.preview .pmtButtonWidget.evaluate > .whistleBtn, body.preview .pmtButtonWidget.evaluate > .whistleBtn:active {
	background: url("whistle-Red_normal.png") no-repeat;
}

.pmtButtonWidget.evaluate > .whistleBtn:hover {
	background: url("../../../common/tx_player/cs/components/pmtbutton/images/whistle-Red_rollover.png") no-repeat;
}

body.test .pmtButtonWidget.evaluate > .whistleBtn:hover {
	background: url("../../cs/components/pmtbutton/images/whistle-Red_rollover.png") no-repeat;
}

body.preview .pmtButtonWidget.evaluate > .whistleBtn:hover {
	background: url("whistle-Red_rollover.png") no-repeat;
}
